.content_inner { position: relative; display: block; border-left: 4px solid #B58836; border-right: 4px solid #B58836; margin: 0 20px; }
.content_inner2 { position: relative; width: 100%; text-align: center; padding: 60px 30px; margin: auto; box-sizing: border-box; }


.content_inner3x { display: flex; flex-wrap: wrap; justify-content: space-between; flex-direction: row; align-items: center; align-content: space-between; justify-content: start;  }
.content_inner2 .zweiteiler {  display: inline-block; width: 49%; vertical-align: middle;  box-sizing: border-box; padding: 0 40px 0 0; }
.content_inner2 .zweiteiler2 { display: inline-block; max-width: 49%; vertical-align: top;  box-sizing: border-box; padding: 0; }
.content_inner2 .zweiteiler img { display: block; }
.content_inner2 .dreiteiler { display: inline-block; width: 32%; vertical-align: top; box-sizing: border-box; text-align: left; padding: 0 20px; }
.content_inner2 .vierteiler { display: inline-block; width: 24%; vertical-align: top; box-sizing: border-box; }
.content_inner2 .fuenfteiler { display: inline-block; width: 19%; vertical-align: top; box-sizing: border-box; }
.left .content_inner2, .content_inner2 .left { text-align: left; }
.content_inner2 .right { text-align: right; }
.content_inner2 .center { text-align: center; }
.content_inner2 .middle { vertical-align: middle; }
.content_inner2 .oben { vertical-align: top; }
.small .content_inner3 { max-width: 1400px; margin: auto; }

.hidden { display: none; }
.show { display: flex !important; width: 100%; flex-wrap: wrap; justify-content: space-between; flex-direction: row; align-items: center; align-content: space-between; justify-content: start; }

.shop .content_inner2 { padding-left: 35%; background-repeat: no-repeat; background-position: left 10% center; background-size: 20% auto; background-attachment: fixed; text-align: left; }
.shop a { text-decoration: none; color: #000; }
.shop a:hover { color: #B58836; }

.w33 { width: 33% !important; }
.w66 { width: 66% !important; }

.icon_zeiten { padding-left: 55px; background-image: url('../../img/icon_oeffnungszeiten_gold.svg'); background-repeat: no-repeat; background-position: left center; background-size: auto 40px; line-height: 40px; }
.icon_adresse { padding-left: 55px; background-image: url('../../img/icon_adresse_gold.svg'); background-repeat: no-repeat; background-position: left center; background-size: auto 40px; line-height: 40px; }

.icon_mail { padding-left: 55px; background-image: url('../../img/e_mail_icon_gold.png'); background-repeat: no-repeat; background-position: left center; background-size: auto 30px; line-height: 40px; }
.icon_web { padding-left: 55px; background-image: url('../../img/internet_icon_gold.png'); background-repeat: no-repeat; background-position: left center; background-size: auto 40px; line-height: 40px; }
.icon_geld { padding-left: 55px; background-image: url('../../img/icon_euro_gold.svg'); background-repeat: no-repeat; background-position: left center; background-size: auto 40px; line-height: 40px; }
.icon_adresse { padding-left: 55px; background-image: url('../../img/parkhaus_das_quartier_bad_hersfeld_icon_anfahrt_gold.svg'); background-repeat: no-repeat; background-position: left center; background-size: auto 40px; line-height: 40px; }
.icon_telefon { padding-left: 55px; background-image: url('../../img/icon_telefon.png'); background-repeat: no-repeat; background-position: left center; background-size: auto 40px; line-height: 40px; }
.icon_location { background-image: url('../../img/location_icon.png'); background-repeat: no-repeat; background-position: left top 2px; background-size: auto 24px; padding-left: 30px; }





small { display: block; font-size: 12px; line-height: 16px; }

#map { display: none; width: 100%; height: 350px; margin-bottom: 30px; }
.mapinfo { color:#000; background-color:#fff; padding: 0; width: 300px; height: auto !important; text-align:left; overflow: hidden; box-sizing: border-box; text-align: center; }

.content_pic { display: block; }
.nomargin  { margin: 0; padding: 0; }
.nomargin_top .content_inner2 { padding-top: 0; }
.inner 	{ padding: 20px 40px 40px 40px }

.parallax_aktiv { min-height: 500px; background-attachment: fixed; background-position: center; background-repeat: no-repeat; border: none; background-size: cover; }
.parallax_aktiv .inner { background-color: #fff; color: #68665A  }
.parallax_aktiv .button { background-color: #68665A; color: #fff; }
.parallax_aktiv .inner .button { background-color: transparent; color: #516739; }

.einleiter { max-width: 550px; margin: 30px auto; }
.einleiter2 { max-width: 680px; margin: 30px auto; }

.weiss { background-color: #fff; color: #000; }
.weiss h2 { color: #000; }
.weiss h3 { color: #B58836; }
.weiss h4 { color: #000; }
.weiss h5 { color: #000; text-transform: none; font-size: 22px; letter-spacing: normal; }
.weiss .weiterlesen { color: #000; }
.weiss .button2 { border-color: #B58836; background-color: #fff; }
.weiss .button2 span { background-color: #fff; color: #002D67 }
.weiss .button2:before { border-color: #B58836 !important; }
.weiss .button2 span:before { border-color: #B58836; }
.weiss .button2:hover span { color: #B58836; }


.va { background-color: #fff; color: #000; }
.va h2 { color: #000; }
.va h3 { color: #B58836; }
.va h4 { color: #B58836; font-weight: 400; margin: 20px 0; }
.va h5 { color: #000; text-transform: none; font-size: 22px; letter-spacing: normal; }
.va .weiterlesen { color: #000; }
.va .button2 { border-color: #000; background-color: #fff; }
.va .button2 span { background-color: #fff; color: #B58836 }
.va .button2:before { border-color: #000 !important; }
.va .button2 span:before { border-color: #000; }
.va .button2:hover span { color: #000; }

.va .termin { display: flex; border-bottom: 2px solid #000; align-items: baseline; justify-content: space-between; flex-wrap: wrap; flex-direction: row; }
.va .termin .datum { width: 15%; font-size: 42px; font-weight: 700; line-height: 46px; }
.va .termin .wtag { width: 20%; font-size: 24px; }
.va .termin .titel { width: 60%; }
.va .termin .titel h4 { font-size: 32px; font-weight: 700; display: block; color: #000; cursor: pointer; }
.va .termin .titel h4::before { display: none; }
.va .termin .titel h4::after { content: "+"; display: inline-block; font-weight: 700; margin-left: 5px; color: #B58836; float: right; }
.va .termin .titel h4.showmore_aktiv::after { content: "-"; }
.va .termin .mehr {  width: 4%; font-size: 32px; font-weight: 700; color: #B58836 !important; text-align: right; }
.va .termin .details { display: none; }
.va .termin .details_aktiv { display: block; }
.va .termin .details p { line-height: 26px; }




.randlos .content_inner { height: calc(100vh - 112px);  }
.randlos .content_inner2 { max-width: 100%; padding: 30px 0 0 0; box-sizing: border-box; }




.top { vertical-align: top !important; }


.blau { background-color: #002D67; background-image: url('../../img/parkhaus_das_quartier_bad_hersfeld_bg_blau.jpg'); background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed; }

.blau .flex-direction-nav a { background-color: #B58836; }






.weiss { background-color: #fff; }
.schwarz { background-color: #000; }



.fullheight .content_inner { display: block; min-height: 100vh; width: 100% }
.fullheight .content_inner2 { position: relative; display: table; height: 100vh; vertical-align: middle;  }
.fullheight .content_inner3 { position: relative; height: calc(100vh - 160px); display: table-cell; vertical-align: middle;  }
.fullwidth .content_inner2 { padding: 0; max-width: 100%;  }

* h3.highlight { text-transform: none; font-size: 30px; line-height: 40px; font-weight: 400; letter-spacing: normal; margin: 30px auto; max-width: 900px; color: #fff !important; }


#content_900 b, #content_900 strong { color: #B58836; }


#content_901 .content_inner2 { padding: 40px 40px 5px 40px; }

#content_902 .content_inner2 { padding-top: 5px; padding-bottom: 40px; }
#content_902 .content_inner { border-bottom: 4px solid #B58836; }
#content_902 .zweiteiler { text-align: left; padding: 0 20px; }
#content_902 .zweiteiler .zweiteiler2 { padding: 0 20px; }
#content_902 .zweiteiler img { width: 200px; display: block; }
#content_902 .zweiteiler h4 { margin-top: 25px; color: #fff; }
#content_902 h4 { color: #B58836; }
#content_902 a { color: #fff; }




#content_1000 h1 { color: #fff; }
#content_1000 h2 { color: #B58836; }
#content_1000 h3.highlight { color: #fff !important; font-size: 38px; line-height: 46px; }
#content_1000 .button2 { color: #fff; border-color: #B58836 }
#content_1000 .button2::before { border-color: #B58836; }
#content_1000 .button2 span::before { border-color: #B58836 }



#content_1000 .content_inner { height: calc(100vh - 112px); background: linear-gradient(0deg,rgba(255, 255, 255, 0) 70%, rgba(0, 45, 103, 1) 100%);  }
#content_1000 .content_inner2 { padding: 30px; }
#content_1000 .content_inner3 { display: flex; margin-top: 10px; align-items: center; }
#content_1000 .content_inner3 .zweiteiler { width: 50%; padding: 0; }
#content_1000 .content_inner3 .zweiteiler:nth-of-type(2n) { padding-left: 40px; }
#content_1000 .flexslider { height: calc(100vh - 210px); }
#content_1000 #teaser_parken { transform: rotate(-7deg); position: absolute; width: 270px; height: 270px; border-radius: 100%; background-color: #B58836; color: #fff; z-index: 999; display: table; bottom: 40px; right: 40px; }
#content_1000 #teaser_parken_inner { display: table-cell; width: inherit; vertical-align: middle; position: relative; }
#content_1000 #teaser_parken .tp1 { font-size: 34px; font-weight: 600; line-height: 34px; margin: 0; }
#content_1000 #teaser_parken .tp2 { font-size: 100px; font-weight: 600; line-height: 100px; margin: 0; }
#content_1000 #teaser_parken .tp2 span { display: inline-block; padding: 0 6px; color: #000; font-size: 100px; line-height: 100px; }
#content_1000 #teaser_parken .tp3 { font-size: 70px; font-weight: 600; line-height: 70px; text-transform: uppercase; margin: 0; letter-spacing: 4px; }



#content_1001 h2 { color: #002D67 }
#content_1001 h3 { color: #000; }
#content_1001 h3.highlight { color: #002D67 !important; max-width: 83%; text-align: center !important; }
#content_1001 .button { color: #000; }
#content_1001 ul { display: flex; margin-top: 20px; padding: 0; flex-direction: row; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#content_1001 ul li  { width: calc(16% - 20px); padding: 0 20px 0 20px; text-align: left; list-style: none; margin: 30px 10px; box-sizing: border-box; background-repeat: no-repeat; background-position: top center; background-size: auto 70px; padding-top: 80px; font-size: 18px; font-weight: 700; text-align: center; }
#content_1001 ul li.p1 { background-image: url('../../img/parken_1.png'); }
#content_1001 ul li.p2 { background-image: url('../../img/parken_2.png'); }
#content_1001 ul li.p3 { background-image: url('../../img/parken_3.png'); }
#content_1001 ul li.p4 { background-image: url('../../img/parken_4.png'); }
#content_1001 ul li.p5 { background-image: url('../../img/parken_5.png'); }
#content_1001 ul li.p6 { background-image: url('../../img/parken_6.png'); }


#content_1002 h3.highlight { color: #B58836 !important; max-width: 730px; }
#content_1002 .content_inner2 ul:not(.slides) { display: flex; margin: 0 0 0 0; padding: 0; flex-direction: row; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#content_1002 .content_inner2 ul:not(.slides) li { width: 100%; padding: 0; text-align: left; list-style: none; margin: 0; box-sizing: border-box; padding: 4px 0; }

#content_1002 .content_inner2 ul li { width: 100%; padding: 0; text-align: left; margin: 7px 20px; box-sizing: border-box; }

#content_1002 .content_inner2 ul li a.click { display: block; color: #fff; font-weight: 600; max-width: 90%; text-transform: uppercase; letter-spacing: 2px; padding-left: 10px; }
#content_1002 .content_inner2 ul li a.click span { color: #B58836; }

#content_1002 .content_inner2 ul li a.click:before { display: inline-block; content: "\00BB"; font-weight: 700; margin-right: 5px; color: #B58836; transform: rotate(90deg); vertical-align: bottom; font-size: 26px; text-align: center; line-height: 24px; }
#content_1002 .content_inner2 ul li a.click_aktiv:before { content: "\00BB"; font-weight: 700; margin-right: 8px; color: #B58836; transform: rotate(270deg); vertical-align: top; font-size: 26px; text-align: center; margin-left: -3px; }

#content_1002 .content_inner2 ul li .hidden { margin-top: -10px; padding-left: 10px; }
#content_1002 .content_inner2 ul li .hidden a { color: #fff; text-decoration: underline; }
#content_1002 .icon_adresse { display: inline-block; background-position: top center; padding-top: 40px; text-transform: none; font-size: 18px; padding-left: 0; letter-spacing: normal; }
#content_1002 strong { color: #B58836; font-size: 28px; line-height: 32px; }







#content_1003 .zweiteiler h3.highlight { color: #B58836 !important; font-weight: 700; margin-top: 0; margin-bottom: 0; }
#content_1003 .zweiteiler p { margin: 10px 0; width: 100%; }
#content_1003 table { border-collapse: collapse; }
#content_1003 tr { border-bottom: 1px solid #B58836; }
#content_1003 td { padding: 7px 0; font-size: 18px; }
#content_1003 td:nth-of-type(2n) { color: #B58836; font-weight: 700; font-size: 24px; text-align: right; white-space: nowrap; }

#content_1003 .content_inner2 ul:not(.slides) { display: flex; margin: 0 0 0 0; padding: 0; flex-direction: row; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#content_1003 .content_inner2 ul:not(.slides) li { width: 100%; padding: 0; text-align: left; list-style: none; margin: 0; box-sizing: border-box; padding: 4px 0; }

#content_1003 .content_inner2 ul:not(.slides) li { width: 100%; padding: 0; text-align: left; margin: 7px 20px; box-sizing: border-box; }

#content_1003 .content_inner2 ul.ul1 li a.click { display: block; color: #fff; font-weight: 600; max-width: 90%; text-transform: uppercase; letter-spacing: 2px; padding-left: 10px; }
#content_1003 .content_inner2 ul.ul2 li a.click { display: block; color: #fff; font-weight: 600; max-width: 90%; letter-spacing: normal; padding-left: 0; }

#content_1003 .content_inner2 li a.click span { color: #B58836; }

#content_1003 .content_inner2 ul.ul1 li a.click:before { display: inline-block; content: "\00BB"; font-weight: 700; margin-right: 5px; color: #B58836; transform: rotate(90deg); vertical-align: bottom; font-size: 26px; text-align: center; line-height: 24px; }
#content_1003 .content_inner2 ul.ul1 li a.click_aktiv:before { content: "\00BB"; font-weight: 700; margin-right: 8px; color: #B58836; transform: rotate(270deg); vertical-align: top; font-size: 26px; text-align: center; margin-left: -3px; }

#content_1003 .content_inner2 ul.ul1 li .hidden { margin-top: -10px; padding-left: 10px; }
#content_1003 .content_inner2 ul.ul1 li .hidden a { color: #fff; text-decoration: underline; }


#content_1003 .content_inner2 ul.ul2 li a.click:before { display: inline-block; content: "+"; font-weight: 600; margin-right: 5px; color: #B58836; vertical-align: bottom; font-size: 26px; text-align: center; line-height: 24px; text-transform: none; }
#content_1003 .content_inner2 ul.ul2 li a.click_aktiv:before { content: "-"; font-weight: 700; margin-right: 8px; color: #B58836; vertical-align: bottom; font-size: 26px; text-align: center; margin-left: -3px; }

#content_1003 .content_inner2 ul.ul2 li .hidden { margin-top: 0; padding-left: 0; }
#content_1003 .content_inner2 ul.ul2 li .hidden a { color: #fff; text-decoration: underline; }






#content_1004 h2 { color: #002D67; }
#content_1004 h3 { color: #000; }
#content_1004 h3.highlight { color: #B58836 !important; }
#content_1004 h4 { color: #002D67; text-transform: none; letter-spacing: normal; }
#content_1004 h5 { color: #000; text-transform: uppercase; letter-spacing: 2px; font-size: 30px; line-height: 34px; }
#content_1004 .zweiteiler img { display: block; margin: 10px auto; width: auto; height: 110px; }
#content_1004 em { color: #B58836; letter-spacing: 1px; font-size: 30px; line-height: 34px; font-style: normal; font-weight: 700; }
#content_1004 hr { width: 70px; border: none; border-top: 2px solid #B58836; }
#content_1004 .zweiteiler_outer { display: table; width: 100%; margin-top: 40px; padding-bottom: 30px; }
#content_1004 .zweiteiler { display: table-cell; }
#content_1004 .zweiteiler:first-of-type { border-right: 7px solid #002D67; }


#content_1005 { background-image: url(https://www.parken-hersfeld.de/img/parkhaus_das_quartier_bad_hersfeld_parallax.jpg); }


#content_1006 h2 span { text-transform: none; font-weight: 400; letter-spacing: normal; }
#content_1006 h3.highlight { color: #B58836 !important; }
#content_1006 .zweiteiler h3.highlight, #content_1006 .vierteiler h3.highlight { margin: 0 auto 20px 0; font-weight: 700; }
#content_1006 .vierteiler a { color: #fff; text-decoration: underline; font-weight: 600; }
#content_1006 .content_inner2 ul:not(.slides), #content_1006 .content_inner2 ol { display: flex; margin: 0 0 0 0; padding: 0; flex-direction: row; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#content_1006 .content_inner2 ul:not(.slides) li { width: 100%; padding: 0; text-align: left; list-style: none; margin: 0; box-sizing: border-box; }
#content_1006 .content_inner2 ol li { width: 100%; padding: 0; text-align: left; margin: 7px 20px; box-sizing: border-box; }
#content_1006 .content_inner2 ol li a.click { display: block; color: #fff; font-weight: 700; max-width: 90%; text-transform: uppercase; letter-spacing: 2px; padding-left: 10px; }
#content_1006 .content_inner2 ul li a.click { display: block; color: #fff; font-weight: 700; max-width: 90%; letter-spacing: normal; padding-left: 0; }
#content_1006 .content_inner2 li a.click span { color: #B58836; }
#content_1006 .content_inner2 ol li a.click:before { display: inline-block; content: "\00BB"; font-weight: 700; margin-right: 5px; color: #B58836; transform: rotate(90deg); vertical-align: bottom; font-size: 26px; text-align: center; line-height: 24px; }
#content_1006 .content_inner2 ol li a.click_aktiv:before { content: "\00BB"; font-weight: 700; margin-right: 8px; color: #B58836; transform: rotate(270deg); vertical-align: top; font-size: 26px; text-align: center; margin-left: -3px; }
#content_1006 .content_inner2 ul:not(.slides) li a.click:before { width: 20px; display: inline-block; content: "+"; font-weight: 700; margin-right: 5px; color: #B58836; vertical-align: bottom; font-size: 26px; text-align: center; line-height: 24px; }
#content_1006 .content_inner2 ul:not(.slides) li a.click_aktiv:before { width: 20px; content: "-"; font-weight: 700; margin-right: 8px; color: #B58836; vertical-align: bottom; font-size: 26px; text-align: center; margin-left: -3px; }
#content_1006 .content_inner2 ol li .hidden { margin-top: -20px; padding-left: 10px; }




#content_1007 ul { display: flex; margin: 0; padding: 0; flex-direction: row; align-items: flex-start; justify-content: start; align-content: start; flex-wrap: wrap; }
#content_1007 ul li  { width: calc(20% - 20px); padding: 0 20px 0 20px; text-align: left; list-style: none; margin: 30px 10px; box-sizing: border-box; background-repeat: no-repeat; background-position: top center; background-size: auto 70px; padding-top: 80px; font-size: 18px; font-weight: 700; text-align: center; }

#content_1007 ul li.a1 { background-image: url('../../img/ausstattung_1.png'); }
#content_1007 ul li.a2 { background-image: url('../../img/ausstattung_2.svg'); }
#content_1007 ul li.a3 { background-image: url('../../img/ausstattung_3.svg'); }
#content_1007 ul li.a4 { background-image: url('../../img/ausstattung_4.svg'); }
#content_1007 ul li.a5 { background-image: url('../../img/ausstattung_5.svg'); }
#content_1007 ul li.a6 { background-image: url('../../img/ausstattung_6.svg'); }
#content_1007 ul li.a7 { background-image: url('../../img/ausstattung_7.svg'); }
#content_1007 ul li.a8 { background-image: url('../../img/ausstattung_8.svg'); }
#content_1007 ul li.a9 { background-image: url('../../img/ausstattung_9.svg'); background-size: auto 50px; }



#content_1008 h2 { color: #002D67; }
#content_1008 h3 { color: #000; }
#content_1008 h3.highlight { color: #B58836 !important; margin: 20px auto; }
#content_1008 ul { display: flex; margin: 0; padding: 0; flex-direction: row; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#content_1008 ul li  { width: calc(33% - 20px); padding: 0 20px 0 20px; text-align: left; list-style: none; margin: 30px 10px; box-sizing: border-box; background-image: url('../../img/parkhaus_das_quartier_bad_hersfeld_icon_check_gold.png'); background-repeat: no-repeat; background-position: top center; background-size: 36px auto; padding-top: 48px; font-size: 18px; font-weight: 700; text-align: center; }
#content_1008 .button { color: #000; }



#content_1009 { background-image: url('../../img/das_quartier_bad_hersfeld_nachtansicht.jpg'); background-repeat: no-repeat; background-position: center; background-size: cover; }
#content_1009 .content_inner { background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.25) 15%, rgba(199,199,199,0.25) 50%, rgba(0,0,0,0.25) 85%, rgba(0,0,0,1) 100%); overflow: hidden;  }
#content_1009 .content_inner2 { padding: 80px; }
#content_1009 h2 { color: #B58836; max-width: 1280px; margin: auto; padding: 650px 0 5px 0; }


#content_1010 .dreiteiler { width: 33%; padding: 0; }

#content_1010 .content_inner2 ul { display: flex; margin: 40px 0 0 0; padding: 0; flex-direction: row; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#content_1010 .content_inner2 ul li { width: 100%; padding: 0; text-align: left; list-style: none; margin: 0 20px; box-sizing: border-box; min-height: 100px;  }
#content_1010 .content_inner2 ul li a.click { display: block; color: #fff; font-weight: 700; max-width: 90%; cursor: pointer; }
#content_1010 .content_inner2 ul li a.click span { color: #fff; }
#content_1010 .content_inner2 ul li a.click:before { content: '+ '; color: #B58836; width: 20px; display: inline-block; margin-left: -20px; }
#content_1010 .content_inner2 ul li a.click_aktiv::before { content: '- '; color: #B58836; width: 20px; display: inline-block; margin-left: -20px; }
#content_1010 h2 { color: #fff; }
#content_1010 h2 span { color: #B58836; }
#content_1010 h3 { color: #B58836; }
#content_1010 .show { width: 90%; }



*:focus-visible {
    outline: 2px dashed red;
    outline-offset: 2px;
    z-index: 9999999999999999999999999999;
}


.unsichtbar { position: absolute; top: 10px; left: 10px; width: 0; height: 0; font-size: 0; }
.unsichtbar:not(:focus) { position: absolute; width: 0; height: 0; }
.unsichtbar:focus { background-color: #000; color: #fff; display: block; width: auto; height: auto; font-size: 20px; z-index: 999999999 }